@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

label {
font-size: 1.125rem;
}
input[name="your-name"],
input[name="your-email"],
input[name="your-subject"]{
width: 100%;
margin-top: 10px;
margin-bottom: 24px;
}
textarea[name="your-message"] {
width: 100%;
margin-top:10px;
margin-bottom: 24px;
resize:vertical
}
.wpcf7-submit {
border: none;
cursor: pointer;
line-height: 1;
font-size: 1rem;
background-color: var(--color_main);
color: #ffffff;
border-radius: 40px;
padding: 12px 88px;
box-shadow: var(--swl-btn_shadow);
transition: box-shadow .25s;
	    display: block;
    margin: auto;
}
.wpcf7-submit:hover {
box-shadow:0 4px 12px rgb(0 0 0 / 10%),0 12px 24px -12px rgb(0 0 0 / 20%);
opacity: 1;
}
span.req {
    display: inline-block;
    padding: 2px 12px;
    background: #04384c;
    color: #fff;
    font-size: 0.65em;
    border-radius: 19px;
    margin-left: 8px;
    vertical-align: middle;
}